Page 3 of 4 FirstFirst 1234 LastLast
Results 21 to 30 of 32



  1. #21
    Member buffaoo monty's Avatar
    Join Date
    Sep 2010
    Posts
    84
    I have the eur version & can confirm working with:

    Hermes 4
    gaia 1.2

    The one I have came 3.41 patched already as it is a 3.42 game in eur I still cant get medal of bloody honour to work though

  2. #22
    Registered User wesjumper's Avatar
    Join Date
    Aug 2008
    Posts
    6
    How about The Fight Lights out? I got the PAL version on my external HDD.

    I used Open Manager 2.1I with hermes 4b (ti-84+) i enabled L1 patch and L2 patch for firmware version

    I also cant play moh..

  3. #23
    Registered User Joni208's Avatar
    Join Date
    Nov 2010
    Posts
    2
    I have actually not been able to play games that require 3.50. I'm sorry I cannot help but if someone does know can you please help me also. I also have tried the PL3. Thanks for your help.

  4. #24
    Registered User jahrastafaray's Avatar
    Join Date
    Nov 2010
    Posts
    1
    The thing is i want to play gt5 when it comes out, but until then i would like to use my ps3 with jb on blockbusters like mgs4 and heavy rain. so when gt5 comes out can i unplug and reformat hdd and buy a gt5 and play online like nothing ever happened?

    some folks say that chunks of file stays on hdd even if you format or upgrade your fw so psn bans you. Thanks.
    Last edited by jahrastafaray; 11-06-2010 at 08:27 PM Reason: Automerged Doublepost

  5. #25
    Registered User thedoors24's Avatar
    Join Date
    Jan 2010
    Posts
    4

    Any fixes yet?

    Is there any way to get these games working yet: MONOPOLY Streets and The Fight: Lights Out?

  6. #26
    Contributor barbnjason's Avatar
    Join Date
    Apr 2005
    Posts
    172
    Debug link for MONOPOLY Streets v1.01 is now live on sony severs and posted HERE.

    Install update and change param.sfo to 3.41 tested as working.

  7. #27
    Registered User hanssel2000's Avatar
    Join Date
    Jun 2009
    Posts
    1
    same problem here, I've tried all the games that require the new 3.50 in order to work but at soon the game is selected the screen goes black and ps3 needs to be power off and on.

    in general i haven't played any new games that require the 3.50 firmware this new hex that spoof 3.41 with 3.50 indeed make on the system setting that you have 3.50 firmware but the games wont boot and that's what we all need.

  8. #28
    Contributor barbnjason's Avatar
    Join Date
    Apr 2005
    Posts
    172

    Smile The Fight Working!

    Ok another 3.50 Game off the non-working list thanks to game update patch.

    This time its The Fight: Lights Out

    You just need to download the update pkg that matches you title ID install it make sure that you SFO is set to 3.41 and you should be good to go.

    BCES-01072

    BCES-00874

    BCUS-98255

    Also can be found on the PS3 News Retail PlayStation Network (PSN) Links page.

  9. #29
    Forum Moderator PS3 News's Avatar
    Join Date
    Apr 2005
    Posts
    26,857
    Quote Originally Posted by barbnjason View Post
    Ok another 3.50 Game off the non-working list thanks to game update patch.

    This time its The Fight: Lights Out

    You just need to download the update pkg that matches you title ID install it make sure that you SFO is set to 3.41 and you should be good to go.
    Nice to hear, and +Rep for sharing the news barbnjason.

  10. #30
    Registered User MorporgX's Avatar
    Join Date
    Sep 2010
    Posts
    30
    TF:LO Confirm working... But not as great as promised...

 


 
Page 3 of 4 FirstFirst 1234 LastLast